list: API endpoint for returning a list of creatures.
retrieve: API endpoint for returning a particular creature.

GET /v2/creatures/?format=api&ordering=-passive_perception&page=9
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3541,
    "next": "https://api.open5e.com/v2/creatures/?format=api&ordering=-passive_perception&page=10",
    "previous": "https://api.open5e.com/v2/creatures/?format=api&ordering=-passive_perception&page=8",
    "results": [
        {
            "key": "a5e-mm_vampire-warrior",
            "name": "Vampire Warrior",
            "document": {
                "name": "Monstrous Menagerie",
                "key": "a5e-mm",
                "type": "SOURCE",
                "display_name": "Monstrous Menagerie",
                "publisher": {
                    "name": "EN Publishing",
                    "key": "en-publishing"
                },
                "gamesystem": {
                    "name": "Advanced 5th Edition",
                    "key": "a5e"
                },
                "permalink": "https://enpublishingrpg.com/collections/level-up-advanced-5th-edition-a5e/products/level-up-monstrous-menagerie-a5e"
            },
            "type": {
                "name": "Undead",
                "key": "undead"
            },
            "size": {
                "name": "Medium",
                "key": "medium"
            },
            "challenge_rating": 12.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 40,
                "unit": "feet",
                "climb": 30
            },
            "speed_all": {
                "unit": "feet",
                "walk": 40,
                "crawl": 20,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 30,
                "swim": 20
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "the languages it knew in life",
                "data": []
            },
            "armor_class": 18,
            "armor_detail": "",
            "hit_points": 142,
            "hit_dice": "15d8+75",
            "experience_points": 8400,
            "ability_scores": {
                "strength": 20,
                "dexterity": 18,
                "constitution": 20,
                "intelligence": 16,
                "wisdom": 16,
                "charisma": 18
            },
            "modifiers": {
                "strength": 5,
                "dexterity": 4,
                "constitution": 5,
                "intelligence": 3,
                "wisdom": 3,
                "charisma": 4
            },
            "initiative_bonus": 4,
            "saving_throws": {
                "dexterity": 8,
                "wisdom": 7,
                "charisma": 8
            },
            "saving_throws_all": {
                "strength": 5,
                "dexterity": 8,
                "constitution": 5,
                "intelligence": 3,
                "wisdom": 7,
                "charisma": 8
            },
            "skill_bonuses": {
                "perception": 7,
                "persuasion": 8,
                "stealth": 8
            },
            "skill_bonuses_all": {
                "acrobatics": 4,
                "animal_handling": 3,
                "arcana": 3,
                "athletics": 5,
                "deception": 4,
                "history": 3,
                "insight": 3,
                "intimidation": 4,
                "investigation": 3,
                "medicine": 3,
                "nature": 3,
                "perception": 7,
                "performance": 4,
                "persuasion": 8,
                "religion": 3,
                "sleight_of_hand": 4,
                "stealth": 8,
                "survival": 3
            },
            "passive_perception": 17,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "necrotic; damage from nonmagical, non-silvered weapons",
                "damage_resistances": [
                    {
                        "name": "Bludgeoning",
                        "key": "bludgeoning"
                    },
                    {
                        "name": "Necrotic",
                        "key": "necrotic"
                    },
                    {
                        "name": "Piercing",
                        "key": "piercing"
                    },
                    {
                        "name": "Slashing",
                        "key": "slashing"
                    }
                ],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": 120,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one target that is grappled, incapacitated, restrained, willing, or unaware of the vampires presence. Hit: 10 (1d10 + 5) piercing damage plus 21 (6d6) necrotic damage. The targets hit point maximum is reduced by an amount equal to the necrotic damage dealt, and the vampire regains this number of hit points. The reduction lasts until the target finishes a long rest. If the target is reduced to 0 hit points by this attack, it dies and rises the following night as a vampire spawn in the vampires thrall. Before the target first rises as a vampire spawn, a bless, gentle repose, or similar spell cast on the body prevents this transformation.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "BONUS_ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Blood Charm",
                    "desc": "The vampire uses Charm. A creature makes its initial saving throw with disadvantage if the vampire has hit it with a bite attack within the last 24 hours.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "LEGENDARY_ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Charm",
                    "desc": "The vampire targets a creature within 30 feet  forcing it to make a DC 16 Wisdom saving throw. On a failure  the target is charmed by the vampire for 24 hours. While charmed it regards the vampire as a trusted friend and is a willing target for the vampires bite. The target repeats the saving throw each time it takes damage  ending the effect on itself on a success. If the targets saving throw is successful or the effect ends for it  it is immune to this vampires Charm for 24 hours.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Grab",
                    "desc": "The vampire makes a grab attack.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Grab (Vampire Form Only) attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 9,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 2,
                            "damage_die_type": "D8",
                            "damage_bonus": 5,
                            "damage_type": null,
                            "extra_damage_die_count": 1,
                            "extra_damage_die_type": "D8",
                            "extra_damage_bonus": 0,
                            "extra_damage_type": {
                                "name": "Necrotic",
                                "key": "necrotic"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "LEGENDARY_ACTION",
                    "order_in_statblock": 2,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Hissing Scuttle",
                    "desc": "When the vampire takes radiant damage, it moves up to its Speed without provoking opportunity attacks.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "REACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": {
                        "type": "PER_DAY",
                        "param": 1
                    }
                },
                {
                    "name": "Mist Form",
                    "desc": "The vampire transforms into a mist or back into its true form. As mist, the vampire has a flying speed of 30, can't speak, can't take actions or manipulate objects, is immune to nonmagical damage from weapons, and has advantage on saving throws and Stealth checks. It can pass through a space as narrow as 1 inch without squeezing but can't pass through water. Anything its carrying transforms with it.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "LEGENDARY_ACTION",
                    "order_in_statblock": 3,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Reaping Greatsword",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 10 ft.  up to 3 targets. Hit: 12 (2d6 + 5) slashing damage plus 4 (1d8) necrotic damage. If the target is a creature  it makes a DC 17 Strength saving throw  falling prone on a failure.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Reaping Greatsword attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 9,
                            "reach": 10,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 2,
                            "damage_die_type": "D6",
                            "damage_bonus": 5,
                            "damage_type": null,
                            "extra_damage_die_count": 1,
                            "extra_damage_die_type": "D8",
                            "extra_damage_bonus": 0,
                            "extra_damage_type": {
                                "name": "Necrotic",
                                "key": "necrotic"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 2,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Shapechange",
                    "desc": "The vampire transforms into the shape of a Medium or smaller beast or back into its true form. While transformed, it has the beasts size and movement modes. It can't use reactions or legendary actions, and can't speak. Otherwise, it uses the vampires statistics. Anything its carrying transforms with it.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "LEGENDARY_ACTION",
                    "order_in_statblock": 4,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "The vampire can take 1 legendary action",
                    "desc": "Only one legendary action can be used at a time and only at the end of another creatures turn. It regains spent legendary actions at the start of its turn.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "LEGENDARY_ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Warding Charm",
                    "desc": "When a creature the vampire can see targets it with a melee attack but before the attack is made, the vampire uses Charm on that creature.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "REACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": {
                        "type": "PER_DAY",
                        "param": 1
                    }
                }
            ],
            "traits": [
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "When the vampire fails a saving throw, it can choose to succeed instead. When it does so, it visibly grows older. Its original appearance is restored when it finishes a long rest."
                },
                {
                    "name": "Misty Recovery",
                    "desc": "When the vampire drops to 0 hit points, instead of falling unconscious, it turns into mist as if it had used the Mist Form legendary action. It can't revert to its vampire form, and it must reach its resting place within 2 hours or be destroyed. Once in its resting place, it reverts to vampire form and is paralyzed for 1 hour, at which time it regains 1 hit point. While paralyzed in this way, it can be destroyed by fire damage, radiant damage, damage from a magical weapon, or a wooden stake driven through the heart, but it is otherwise immune to damage."
                },
                {
                    "name": "Regeneration",
                    "desc": "The vampire regains 20 hit points at the start of its turn if it has at least 1 hit point and hasnt taken radiant damage since its last turn."
                },
                {
                    "name": "Resting Place",
                    "desc": "Every vampires lair contains a resting place, usually a coffin or sarcophagus, where the vampire must rest for at least an hour each day to recuperate its powers. This resting place is sprinkled with soil from its mortal homeland. If this soil is scattered or is subjected to a Bless, Hallow, or similar spell, the vampire is destroyed when reduced to 0 hit points."
                },
                {
                    "name": "Spider Climb",
                    "desc": "The vampire can climb even on difficult surfaces and upside down on ceilings."
                },
                {
                    "name": "Vampire Weaknesses",
                    "desc": "Vampires most common weaknesses are sunlight and running water. When the vampire ends its turn in contact with one of its weaknesses (such as being bathed in sunlight or running water), it takes 20 radiant damage. While in contact with its weakness, it can't use its Regeneration trait or its Mist Form or Shapechange actions."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "a5e-mm_young-emerald-dragon",
            "name": "Young Emerald Dragon",
            "document": {
                "name": "Monstrous Menagerie",
                "key": "a5e-mm",
                "type": "SOURCE",
                "display_name": "Monstrous Menagerie",
                "publisher": {
                    "name": "EN Publishing",
                    "key": "en-publishing"
                },
                "gamesystem": {
                    "name": "Advanced 5th Edition",
                    "key": "a5e"
                },
                "permalink": "https://enpublishingrpg.com/collections/level-up-advanced-5th-edition-a5e/products/level-up-monstrous-menagerie-a5e"
            },
            "type": {
                "name": "Dragon",
                "key": "dragon"
            },
            "size": {
                "name": "Large",
                "key": "large"
            },
            "challenge_rating": 9.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 40,
                "unit": "feet",
                "fly": 60,
                "burrow": 20
            },
            "speed_all": {
                "unit": "feet",
                "walk": 40,
                "crawl": 20,
                "hover": false,
                "fly": 60,
                "burrow": 20,
                "climb": 20,
                "swim": 20
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "Common, Deep Speech, Draconic, Undercommon, telepathy 120 ft.",
                "data": [
                    {
                        "name": "Common",
                        "key": "common",
                        "desc": "Typical speakers are Humans."
                    },
                    {
                        "name": "Deep Speech",
                        "key": "deep-speech",
                        "desc": "Typical speakers include aboleths and cloakers. It is only spoken."
                    },
                    {
                        "name": "Draconic",
                        "key": "draconic",
                        "desc": "Typical speakers include dragons and dragonborn."
                    },
                    {
                        "name": "Undercommon",
                        "key": "undercommon",
                        "desc": "Typical speakers are underworld traders."
                    }
                ]
            },
            "armor_class": 17,
            "armor_detail": "",
            "hit_points": 133,
            "hit_dice": "14d12+42",
            "experience_points": 5000,
            "ability_scores": {
                "strength": 18,
                "dexterity": 18,
                "constitution": 16,
                "intelligence": 18,
                "wisdom": 12,
                "charisma": 16
            },
            "modifiers": {
                "strength": 4,
                "dexterity": 4,
                "constitution": 3,
                "intelligence": 4,
                "wisdom": 1,
                "charisma": 3
            },
            "initiative_bonus": 4,
            "saving_throws": {
                "constitution": 7,
                "intelligence": 8,
                "wisdom": 5,
                "charisma": 7
            },
            "saving_throws_all": {
                "strength": 4,
                "dexterity": 4,
                "constitution": 7,
                "intelligence": 8,
                "wisdom": 5,
                "charisma": 7
            },
            "skill_bonuses": {
                "deception": 7,
                "history": 8,
                "perception": 5,
                "stealth": 8
            },
            "skill_bonuses_all": {
                "acrobatics": 4,
                "animal_handling": 1,
                "arcana": 4,
                "athletics": 4,
                "deception": 7,
                "history": 8,
                "insight": 1,
                "intimidation": 3,
                "investigation": 4,
                "medicine": 1,
                "nature": 4,
                "perception": 5,
                "performance": 3,
                "persuasion": 3,
                "religion": 4,
                "sleight_of_hand": 4,
                "stealth": 8,
                "survival": 1
            },
            "passive_perception": 17,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "psychic, thunder",
                "damage_resistances": [
                    {
                        "name": "Psychic",
                        "key": "psychic"
                    },
                    {
                        "name": "Thunder",
                        "key": "thunder"
                    }
                ],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "fatigue",
                "condition_immunities": [
                    {
                        "name": "Exhaustion",
                        "key": "exhaustion"
                    }
                ]
            },
            "normal_sight_range": 10560,
            "darkvision_range": 120,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 10 ft., one target. Hit: 20 (3d10 + 4) piercing damage plus 4 (1d8) thunder damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Bite attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 8,
                            "reach": 10,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 3,
                            "damage_die_type": "D10",
                            "damage_bonus": 4,
                            "damage_type": null,
                            "extra_damage_die_count": 1,
                            "extra_damage_die_type": "D8",
                            "extra_damage_bonus": 0,
                            "extra_damage_type": {
                                "name": "Thunder",
                                "key": "thunder"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) slashing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Claws attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 8,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 2,
                            "damage_die_type": "D8",
                            "damage_bonus": 4,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Slashing",
                                "key": "slashing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 2,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Maddening Breath",
                    "desc": "The dragon screams  stripping flesh from bone in a 30-foot cone. Each creature in that area makes a DC 15 Constitution saving throw  taking 44 (8d10) thunder damage on a failed save or half damage on a success.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 3,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": {
                        "type": "RECHARGE_ON_ROLL",
                        "param": 5
                    }
                },
                {
                    "name": "Multiattack",
                    "desc": "The dragon attacks once with its bite and twice with its claws.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Far Thoughts",
                    "desc": "The dragon is aware of any creature that uses a psionic ability or communicates telepathically within 100 miles of it. As an action, the dragon can psionically observe a creature, object, or location it is familiar with within 100 miles. While observing a subject in this way, the dragon can see, hear, and communicate telepathically, but it is blind and deaf in regard to its physical senses and does not require food or water. The dragon can psionically observe a subject indefinitely and can end this effect and return to its own senses as an action."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The dragons spellcasting ability is Charisma (save DC 15). It can innately cast the following spells, requiring no material components.\n- **3/Day Each:**Hideous Laughter, Suggestion"
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "a5e-mm_young-river-dragon",
            "name": "Young River Dragon",
            "document": {
                "name": "Monstrous Menagerie",
                "key": "a5e-mm",
                "type": "SOURCE",
                "display_name": "Monstrous Menagerie",
                "publisher": {
                    "name": "EN Publishing",
                    "key": "en-publishing"
                },
                "gamesystem": {
                    "name": "Advanced 5th Edition",
                    "key": "a5e"
                },
                "permalink": "https://enpublishingrpg.com/collections/level-up-advanced-5th-edition-a5e/products/level-up-monstrous-menagerie-a5e"
            },
            "type": {
                "name": "Dragon",
                "key": "dragon"
            },
            "size": {
                "name": "Large",
                "key": "large"
            },
            "challenge_rating": 9.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 60,
                "unit": "feet",
                "fly": 80,
                "swim": 80
            },
            "speed_all": {
                "unit": "feet",
                "walk": 60,
                "crawl": 30,
                "hover": false,
                "fly": 80,
                "burrow": 0,
                "climb": 30,
                "swim": 80
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "Aquan, Common, Draconic",
                "data": [
                    {
                        "name": "Common",
                        "key": "common",
                        "desc": "Typical speakers are Humans."
                    },
                    {
                        "name": "Draconic",
                        "key": "draconic",
                        "desc": "Typical speakers include dragons and dragonborn."
                    }
                ]
            },
            "armor_class": 17,
            "armor_detail": "",
            "hit_points": 142,
            "hit_dice": "19d10+38",
            "experience_points": 5000,
            "ability_scores": {
                "strength": 14,
                "dexterity": 16,
                "constitution": 14,
                "intelligence": 12,
                "wisdom": 16,
                "charisma": 12
            },
            "modifiers": {
                "strength": 2,
                "dexterity": 3,
                "constitution": 2,
                "intelligence": 1,
                "wisdom": 3,
                "charisma": 1
            },
            "initiative_bonus": 3,
            "saving_throws": {
                "dexterity": 7,
                "constitution": 6,
                "intelligence": 5,
                "wisdom": 7,
                "charisma": 5
            },
            "saving_throws_all": {
                "strength": 2,
                "dexterity": 7,
                "constitution": 6,
                "intelligence": 5,
                "wisdom": 7,
                "charisma": 5
            },
            "skill_bonuses": {
                "acrobatics": 6,
                "deception": 5,
                "insight": 7,
                "nature": 5,
                "perception": 7,
                "stealth": 7
            },
            "skill_bonuses_all": {
                "acrobatics": 6,
                "animal_handling": 3,
                "arcana": 1,
                "athletics": 2,
                "deception": 5,
                "history": 1,
                "insight": 7,
                "intimidation": 1,
                "investigation": 1,
                "medicine": 3,
                "nature": 5,
                "perception": 7,
                "performance": 1,
                "persuasion": 1,
                "religion": 1,
                "sleight_of_hand": 3,
                "stealth": 7,
                "survival": 3
            },
            "passive_perception": 17,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "damage from nonmagical weapons",
                "damage_resistances": [
                    {
                        "name": "Bludgeoning",
                        "key": "bludgeoning"
                    },
                    {
                        "name": "Piercing",
                        "key": "piercing"
                    },
                    {
                        "name": "Slashing",
                        "key": "slashing"
                    }
                ],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "fatigue",
                "condition_immunities": [
                    {
                        "name": "Exhaustion",
                        "key": "exhaustion"
                    }
                ]
            },
            "normal_sight_range": 10560,
            "darkvision_range": 120,
            "blindsight_range": null,
            "tremorsense_range": 120,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 19 (3d10 + 3) piercing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Bite attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 7,
                            "reach": 10,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 3,
                            "damage_die_type": "D10",
                            "damage_bonus": 3,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Piercing",
                                "key": "piercing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 12 (2d8 + 3) slashing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Claws attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 7,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 2,
                            "damage_die_type": "D8",
                            "damage_bonus": 3,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Slashing",
                                "key": "slashing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 2,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Multiattack",
                    "desc": "The dragon attacks once with its bite and twice with its claws.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Torrential Breath",
                    "desc": "The dragon exhales water in a 30-foot-long  5-foot-wide line. Each creature in the area makes a DC 14 Dexterity saving throw  taking 42 (12d6) bludgeoning damage on a failed save or half damage on a success.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 3,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": {
                        "type": "RECHARGE_ON_ROLL",
                        "param": 5
                    }
                }
            ],
            "traits": [
                {
                    "name": "Amphibious",
                    "desc": "The dragon can breathe air and water."
                },
                {
                    "name": "Essence Link",
                    "desc": "The essence dragon is spiritually linked to a specific area or landmark. The dragon gains no benefit from a long rest when more than 1 mile away from its linked area. If the dragon dies, the area it is linked to loses its vital essence until it forms a new essence dragon, which can take centuries. When a creature first enters an area that has lost its vital essence in this way, they gain a level of fatigue and a level of strife. This fatigue and strife can be removed only by completing a long rest outside the area."
                },
                {
                    "name": "Flowing Grace",
                    "desc": "The dragon doesnt provoke opportunity attacks when it flies or swims out of an enemys reach."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The dragons spellcasting ability is Charisma (save DC 13). It can innately cast the following spells, requiring no material components.\n- **3/Day Each:**Create or Destroy Water, Fog Cloud"
                },
                {
                    "name": "Shimmering Scales",
                    "desc": "While in water, the dragon gains three-quarters cover from attacks made by creatures more than 30 feet away."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "a5e-mm_young-silver-dragon",
            "name": "Young Silver Dragon",
            "document": {
                "name": "Monstrous Menagerie",
                "key": "a5e-mm",
                "type": "SOURCE",
                "display_name": "Monstrous Menagerie",
                "publisher": {
                    "name": "EN Publishing",
                    "key": "en-publishing"
                },
                "gamesystem": {
                    "name": "Advanced 5th Edition",
                    "key": "a5e"
                },
                "permalink": "https://enpublishingrpg.com/collections/level-up-advanced-5th-edition-a5e/products/level-up-monstrous-menagerie-a5e"
            },
            "type": {
                "name": "Dragon",
                "key": "dragon"
            },
            "size": {
                "name": "Large",
                "key": "large"
            },
            "challenge_rating": 10.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 40,
                "unit": "feet",
                "fly": 80
            },
            "speed_all": {
                "unit": "feet",
                "walk": 40,
                "crawl": 20,
                "hover": false,
                "fly": 80,
                "burrow": 0,
                "climb": 20,
                "swim": 20
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "Common, Draconic",
                "data": [
                    {
                        "name": "Common",
                        "key": "common",
                        "desc": "Typical speakers are Humans."
                    },
                    {
                        "name": "Draconic",
                        "key": "draconic",
                        "desc": "Typical speakers include dragons and dragonborn."
                    }
                ]
            },
            "armor_class": 18,
            "armor_detail": "",
            "hit_points": 157,
            "hit_dice": "15d10+75",
            "experience_points": 5900,
            "ability_scores": {
                "strength": 22,
                "dexterity": 14,
                "constitution": 20,
                "intelligence": 14,
                "wisdom": 10,
                "charisma": 18
            },
            "modifiers": {
                "strength": 6,
                "dexterity": 2,
                "constitution": 5,
                "intelligence": 2,
                "wisdom": 0,
                "charisma": 4
            },
            "initiative_bonus": 2,
            "saving_throws": {
                "dexterity": 6,
                "constitution": 9,
                "wisdom": 4,
                "charisma": 8
            },
            "saving_throws_all": {
                "strength": 6,
                "dexterity": 6,
                "constitution": 9,
                "intelligence": 2,
                "wisdom": 4,
                "charisma": 8
            },
            "skill_bonuses": {
                "arcana": 6,
                "history": 6,
                "perception": 4,
                "stealth": 6
            },
            "skill_bonuses_all": {
                "acrobatics": 2,
                "animal_handling": 0,
                "arcana": 6,
                "athletics": 6,
                "deception": 4,
                "history": 6,
                "insight": 0,
                "intimidation": 4,
                "investigation": 2,
                "medicine": 0,
                "nature": 2,
                "perception": 4,
                "performance": 4,
                "persuasion": 4,
                "religion": 2,
                "sleight_of_hand": 2,
                "stealth": 6,
                "survival": 0
            },
            "passive_perception": 17,
            "resistances_and_immunities": {
                "damage_immunities_display": "cold",
                "damage_immunities": [
                    {
                        "name": "Cold",
                        "key": "cold"
                    }
                ],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": 120,
            "blindsight_range": 30,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +10 to hit, reach 10 ft., one target. Hit: 22 (3d10 + 6) piercing damage plus 4 (1d8) cold damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Bite attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 10,
                            "reach": 10,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 3,
                            "damage_die_type": "D10",
                            "damage_bonus": 6,
                            "damage_type": null,
                            "extra_damage_die_count": 1,
                            "extra_damage_die_type": "D8",
                            "extra_damage_bonus": 0,
                            "extra_damage_type": {
                                "name": "Cold",
                                "key": "cold"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Breath Weapons",
                    "desc": "The dragon uses one of the following breath weapons:",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 3,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": {
                        "type": "RECHARGE_ON_ROLL",
                        "param": 5
                    }
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +10 to hit, reach 5 ft., one target. Hit: 15 (2d8 + 6) slashing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Claws attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 10,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 2,
                            "damage_die_type": "D8",
                            "damage_bonus": 6,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Slashing",
                                "key": "slashing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 2,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Frost Breath",
                    "desc": "The dragon exhales freezing wind in a 30-foot cone. Each creature in the area makes a DC 17 Constitution saving throw  taking 40 (9d8) cold damage on a failed save or half damage on a success.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 4,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Multiattack",
                    "desc": "The dragon attacks with its bite and twice with its claws.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Paralyzing Breath",
                    "desc": "The dragon exhales paralytic gas in a 30-foot cone. Each creature in the area must succeed on a DC 17 Constitution saving throw or be paralyzed until the end of its next turn.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 5,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Cloud Strider",
                    "desc": "The dragon suffers no harmful effects from high altitudes."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The dragons spellcasting ability is Charisma (save DC 17). It can innately cast the following spells, requiring no material components.\n\n- **3/Day Each:** Charm Person, Faerie Fire"
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "srd-2024_glabrezu",
            "name": "Glabrezu",
            "document": {
                "name": "System Reference Document 5.2",
                "key": "srd-2024",
                "type": "SOURCE",
                "display_name": "5e 2024 Rules",
                "publisher": {
                    "name": "Wizards of the Coast",
                    "key": "wizards-of-the-coast"
                },
                "gamesystem": {
                    "name": "5th Edition 2024",
                    "key": "5e-2024"
                },
                "permalink": "https://dnd.wizards.com/resources/systems-reference-document"
            },
            "type": {
                "name": "Fiend",
                "key": "fiend"
            },
            "size": {
                "name": "Large",
                "key": "large"
            },
            "challenge_rating": 9.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 40,
                "unit": "feet"
            },
            "speed_all": {
                "unit": "feet",
                "walk": 40,
                "crawl": 20,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 20,
                "swim": 20
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "Abyssal; telepathy 120 ft.",
                "data": [
                    {
                        "name": "Abyssal",
                        "key": "abyssal",
                        "desc": "Typical speakers are demons."
                    }
                ]
            },
            "armor_class": 17,
            "armor_detail": "natural armor",
            "hit_points": 189,
            "hit_dice": "18d10 + 90",
            "experience_points": 5000,
            "ability_scores": {
                "strength": 20,
                "dexterity": 15,
                "constitution": 21,
                "intelligence": 19,
                "wisdom": 17,
                "charisma": 16
            },
            "modifiers": {
                "strength": 5,
                "dexterity": 2,
                "constitution": 5,
                "intelligence": 4,
                "wisdom": 3,
                "charisma": 3
            },
            "initiative_bonus": 6,
            "saving_throws": {
                "strength": 9,
                "dexterity": 2,
                "constitution": 9,
                "intelligence": 4,
                "wisdom": 7,
                "charisma": 7
            },
            "saving_throws_all": {
                "strength": 9,
                "dexterity": 2,
                "constitution": 9,
                "intelligence": 4,
                "wisdom": 7,
                "charisma": 7
            },
            "skill_bonuses": {
                "deception": 7,
                "perception": 7
            },
            "skill_bonuses_all": {
                "acrobatics": 2,
                "animal_handling": 3,
                "arcana": 4,
                "athletics": 5,
                "deception": 7,
                "history": 4,
                "insight": 3,
                "intimidation": 3,
                "investigation": 4,
                "medicine": 3,
                "nature": 4,
                "perception": 7,
                "performance": 3,
                "persuasion": 3,
                "religion": 4,
                "sleight_of_hand": 2,
                "stealth": 2,
                "survival": 3
            },
            "passive_perception": 17,
            "resistances_and_immunities": {
                "damage_immunities_display": "poison",
                "damage_immunities": [
                    {
                        "name": "Poison",
                        "key": "poison"
                    }
                ],
                "damage_resistances_display": "cold, fire, lightning",
                "damage_resistances": [
                    {
                        "name": "Cold",
                        "key": "cold"
                    },
                    {
                        "name": "Fire",
                        "key": "fire"
                    },
                    {
                        "name": "Lightning",
                        "key": "lightning"
                    }
                ],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "poisoned",
                "condition_immunities": [
                    {
                        "name": "Poisoned",
                        "key": "poisoned"
                    }
                ]
            },
            "normal_sight_range": 10560,
            "darkvision_range": null,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": 120,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The glabrezu makes two Pincer attacks and uses Pummel or Spellcasting.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Pincer",
                    "desc": "Melee Attack Roll: +9, reach 10 ft. 16 (2d10 + 5) Slashing damage. If the target is a Medium or smaller creature, it has the Grappled condition (escape DC 15) from one of two pincers.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Pincer attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 9,
                            "reach": 10,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 2,
                            "damage_die_type": "D10",
                            "damage_bonus": 5,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Slashing",
                                "key": "slashing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Pummel",
                    "desc": "Dexterity Saving Throw: DC 17, one creature Grappled by the glabrezu. Failure: 15 (3d6 + 5) Bludgeoning damage. Success: Half damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 2,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Spellcasting",
                    "desc": "The glabrezu casts one of the following spells, requiring no Material components and using Intelligence as the spellcasting ability (spell save DC 16):\n\n- **At Will:** Darkness, Detect Magic, Dispel Magic\n- **1/Day Each:** Confusion, Fly, Power Word Stun",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 3,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Demonic Restoration",
                    "desc": "If the glabrezu dies outside the Abyss, its body dissolves into ichor, and it gains a new body instantly, reviving with all its Hit Points somewhere in the Abyss."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The glabrezu has Advantage on saving throws against spells and other magical effects."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "srd-2024_gorgon",
            "name": "Gorgon",
            "document": {
                "name": "System Reference Document 5.2",
                "key": "srd-2024",
                "type": "SOURCE",
                "display_name": "5e 2024 Rules",
                "publisher": {
                    "name": "Wizards of the Coast",
                    "key": "wizards-of-the-coast"
                },
                "gamesystem": {
                    "name": "5th Edition 2024",
                    "key": "5e-2024"
                },
                "permalink": "https://dnd.wizards.com/resources/systems-reference-document"
            },
            "type": {
                "name": "Construct",
                "key": "construct"
            },
            "size": {
                "name": "Large",
                "key": "large"
            },
            "challenge_rating": 5.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 40,
                "unit": "feet"
            },
            "speed_all": {
                "unit": "feet",
                "walk": 40,
                "crawl": 20,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 20,
                "swim": 20
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "unaligned",
            "languages": {
                "as_string": "",
                "data": []
            },
            "armor_class": 19,
            "armor_detail": "natural armor",
            "hit_points": 114,
            "hit_dice": "12d10 + 48",
            "experience_points": 1800,
            "ability_scores": {
                "strength": 20,
                "dexterity": 11,
                "constitution": 18,
                "intelligence": 2,
                "wisdom": 12,
                "charisma": 7
            },
            "modifiers": {
                "strength": 5,
                "dexterity": 0,
                "constitution": 4,
                "intelligence": -4,
                "wisdom": 1,
                "charisma": -2
            },
            "initiative_bonus": 0,
            "saving_throws": {
                "strength": 5,
                "dexterity": 0,
                "constitution": 4,
                "intelligence": -4,
                "wisdom": 1,
                "charisma": -2
            },
            "saving_throws_all": {
                "strength": 5,
                "dexterity": 0,
                "constitution": 4,
                "intelligence": -4,
                "wisdom": 1,
                "charisma": -2
            },
            "skill_bonuses": {
                "perception": 7
            },
            "skill_bonuses_all": {
                "acrobatics": 0,
                "animal_handling": 1,
                "arcana": -4,
                "athletics": 5,
                "deception": -2,
                "history": -4,
                "insight": 1,
                "intimidation": -2,
                "investigation": -4,
                "medicine": 1,
                "nature": -4,
                "perception": 7,
                "performance": -2,
                "persuasion": -2,
                "religion": -4,
                "sleight_of_hand": 0,
                "stealth": 0,
                "survival": 1
            },
            "passive_perception": 17,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": 60,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Gore",
                    "desc": "Melee Attack Roll: +8, reach 5 ft. 18 (2d12 + 5) Piercing damage. If the target is a Large or smaller creature and the gorgon moved 20+ feet straight toward it immediately before the hit, the target has the Prone condition.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Gore attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 8,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 2,
                            "damage_die_type": "D12",
                            "damage_bonus": 5,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Piercing",
                                "key": "piercing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Petrifying Breath",
                    "desc": "Constitution Saving Throw: DC 15, each creature in a 30-foot Cone. First Failure The target has the Restrained condition and repeats the save at the end of its next turn if it is still Restrained, ending the effect on itself on a success. Second Failure The target has the Petrified condition instead of the Restrained condition.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": {
                        "type": "RECHARGE_ON_ROLL",
                        "param": 5
                    }
                },
                {
                    "name": "Trample",
                    "desc": "Dexterity Saving Throw: DC 16, one creature within 5 feet that has the Prone condition. Failure: 16 (2d10 + 5) Bludgeoning damage. Success: Half damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "BONUS_ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "srd-2024_ice-devil",
            "name": "Ice Devil",
            "document": {
                "name": "System Reference Document 5.2",
                "key": "srd-2024",
                "type": "SOURCE",
                "display_name": "5e 2024 Rules",
                "publisher": {
                    "name": "Wizards of the Coast",
                    "key": "wizards-of-the-coast"
                },
                "gamesystem": {
                    "name": "5th Edition 2024",
                    "key": "5e-2024"
                },
                "permalink": "https://dnd.wizards.com/resources/systems-reference-document"
            },
            "type": {
                "name": "Fiend",
                "key": "fiend"
            },
            "size": {
                "name": "Large",
                "key": "large"
            },
            "challenge_rating": 14.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 40,
                "unit": "feet"
            },
            "speed_all": {
                "unit": "feet",
                "walk": 40,
                "crawl": 20,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 20,
                "swim": 20
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "lawful evil",
            "languages": {
                "as_string": "Infernal; telepathy 120 ft.",
                "data": [
                    {
                        "name": "Infernal",
                        "key": "infernal",
                        "desc": "Typical speakers are devils."
                    }
                ]
            },
            "armor_class": 18,
            "armor_detail": "natural armor",
            "hit_points": 228,
            "hit_dice": "24d10 + 96",
            "experience_points": 11500,
            "ability_scores": {
                "strength": 21,
                "dexterity": 14,
                "constitution": 18,
                "intelligence": 18,
                "wisdom": 15,
                "charisma": 18
            },
            "modifiers": {
                "strength": 5,
                "dexterity": 2,
                "constitution": 4,
                "intelligence": 4,
                "wisdom": 2,
                "charisma": 4
            },
            "initiative_bonus": 7,
            "saving_throws": {
                "strength": 5,
                "dexterity": 7,
                "constitution": 9,
                "intelligence": 4,
                "wisdom": 7,
                "charisma": 9
            },
            "saving_throws_all": {
                "strength": 5,
                "dexterity": 7,
                "constitution": 9,
                "intelligence": 4,
                "wisdom": 7,
                "charisma": 9
            },
            "skill_bonuses": {
                "insight": 7,
                "perception": 7,
                "persuasion": 9
            },
            "skill_bonuses_all": {
                "acrobatics": 2,
                "animal_handling": 2,
                "arcana": 4,
                "athletics": 5,
                "deception": 4,
                "history": 4,
                "insight": 7,
                "intimidation": 4,
                "investigation": 4,
                "medicine": 2,
                "nature": 4,
                "perception": 7,
                "performance": 4,
                "persuasion": 9,
                "religion": 4,
                "sleight_of_hand": 2,
                "stealth": 2,
                "survival": 2
            },
            "passive_perception": 17,
            "resistances_and_immunities": {
                "damage_immunities_display": "cold, fire, poison",
                "damage_immunities": [
                    {
                        "name": "Cold",
                        "key": "cold"
                    },
                    {
                        "name": "Fire",
                        "key": "fire"
                    },
                    {
                        "name": "Poison",
                        "key": "poison"
                    }
                ],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "poisoned",
                "condition_immunities": [
                    {
                        "name": "Poisoned",
                        "key": "poisoned"
                    }
                ]
            },
            "normal_sight_range": 10560,
            "darkvision_range": null,
            "blindsight_range": 120,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Ice Spear",
                    "desc": "Melee or Ranged Attack Roll: +10, reach 5 ft. or range 30/120 ft. 14 (2d8 + 5) Piercing damage plus 10 (3d6) Cold damage. Until the end of its next turn, the target can't take a Bonus Action or Reaction, its Speed decreases by 10 feet, and it can move or take one action on its turn, not both. HitomThe spear magically returns to the devil's hand immediately after a ranged attack.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Ice Spear attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 10,
                            "reach": 5,
                            "range": 30,
                            "long_range": 120,
                            "target_creature_only": false,
                            "damage_die_count": 2,
                            "damage_die_type": "D8",
                            "damage_bonus": 5,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Piercing",
                                "key": "piercing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Ice Wall",
                    "desc": "The devil casts Wall of Ice (level 8 version), requiring no spell components and using Intelligence as the spellcasting ability (spell save DC 17).\n\n- **At Will:**",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 3,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": {
                        "type": "RECHARGE_ON_ROLL",
                        "param": 6
                    }
                },
                {
                    "name": "Multiattack",
                    "desc": "The devil makes three Ice Spear attacks. It can replace one attack with a Tail attack.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Tail",
                    "desc": "Melee Attack Roll: +10, reach 10 ft. 15 (3d6 + 5) Bludgeoning damage plus 18 (4d8) Cold damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Tail attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 10,
                            "reach": 10,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 3,
                            "damage_die_type": "D6",
                            "damage_bonus": 5,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Bludgeoning",
                                "key": "bludgeoning"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 2,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Diabolical Restoration",
                    "desc": "If the devil dies outside the Nine Hells, its body disappears in sulfurous smoke, and it gains a new body instantly, reviving with all its Hit Points somewhere in the Nine Hells."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The devil has Advantage on saving throws against spells and other magical effects."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "srd-2024_minotaur-of-baphomet",
            "name": "Minotaur of Baphomet",
            "document": {
                "name": "System Reference Document 5.2",
                "key": "srd-2024",
                "type": "SOURCE",
                "display_name": "5e 2024 Rules",
                "publisher": {
                    "name": "Wizards of the Coast",
                    "key": "wizards-of-the-coast"
                },
                "gamesystem": {
                    "name": "5th Edition 2024",
                    "key": "5e-2024"
                },
                "permalink": "https://dnd.wizards.com/resources/systems-reference-document"
            },
            "type": {
                "name": "Monstrosity",
                "key": "monstrosity"
            },
            "size": {
                "name": "Large",
                "key": "large"
            },
            "challenge_rating": 3.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 40,
                "unit": "feet"
            },
            "speed_all": {
                "unit": "feet",
                "walk": 40,
                "crawl": 20,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 20,
                "swim": 20
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "Abyssal",
                "data": [
                    {
                        "name": "Abyssal",
                        "key": "abyssal",
                        "desc": "Typical speakers are demons."
                    }
                ]
            },
            "armor_class": 14,
            "armor_detail": "natural armor",
            "hit_points": 85,
            "hit_dice": "10d10 + 30",
            "experience_points": 700,
            "ability_scores": {
                "strength": 18,
                "dexterity": 11,
                "constitution": 16,
                "intelligence": 6,
                "wisdom": 16,
                "charisma": 9
            },
            "modifiers": {
                "strength": 4,
                "dexterity": 0,
                "constitution": 3,
                "intelligence": -2,
                "wisdom": 3,
                "charisma": -1
            },
            "initiative_bonus": 0,
            "saving_throws": {
                "strength": 4,
                "dexterity": 0,
                "constitution": 3,
                "intelligence": -2,
                "wisdom": 3,
                "charisma": -1
            },
            "saving_throws_all": {
                "strength": 4,
                "dexterity": 0,
                "constitution": 3,
                "intelligence": -2,
                "wisdom": 3,
                "charisma": -1
            },
            "skill_bonuses": {
                "perception": 7,
                "survival": 7
            },
            "skill_bonuses_all": {
                "acrobatics": 0,
                "animal_handling": 3,
                "arcana": -2,
                "athletics": 4,
                "deception": -1,
                "history": -2,
                "insight": 3,
                "intimidation": -1,
                "investigation": -2,
                "medicine": 3,
                "nature": -2,
                "perception": 7,
                "performance": -1,
                "persuasion": -1,
                "religion": -2,
                "sleight_of_hand": 0,
                "stealth": 0,
                "survival": 7
            },
            "passive_perception": 17,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": 60,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Abyssal Glaive",
                    "desc": "Melee Attack Roll: +6, reach 10 ft. 10 (1d12 + 4) Slashing damage plus 10 (3d6) Necrotic damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Abyssal Glaive attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 6,
                            "reach": 10,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D12",
                            "damage_bonus": 4,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Slashing",
                                "key": "slashing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Gore",
                    "desc": "Melee Attack Roll: +6, reach 5 ft. 18 (4d6 + 4) Piercing damage. If the target is a Large or smaller creature and the minotaur moved 10+ feet straight toward it immediately before the hit, the target takes an extra 10 (3d6) Piercing damage and has the Prone condition.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Gore attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 6,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 4,
                            "damage_die_type": "D6",
                            "damage_bonus": 4,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Piercing",
                                "key": "piercing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": {
                        "type": "RECHARGE_ON_ROLL",
                        "param": 5
                    }
                }
            ],
            "traits": [],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "srd-2024_vampire",
            "name": "Vampire",
            "document": {
                "name": "System Reference Document 5.2",
                "key": "srd-2024",
                "type": "SOURCE",
                "display_name": "5e 2024 Rules",
                "publisher": {
                    "name": "Wizards of the Coast",
                    "key": "wizards-of-the-coast"
                },
                "gamesystem": {
                    "name": "5th Edition 2024",
                    "key": "5e-2024"
                },
                "permalink": "https://dnd.wizards.com/resources/systems-reference-document"
            },
            "type": {
                "name": "Undead",
                "key": "undead"
            },
            "size": {
                "name": "Small",
                "key": "small"
            },
            "challenge_rating": 13.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 40,
                "unit": "feet",
                "climb": 40
            },
            "speed_all": {
                "unit": "feet",
                "walk": 40,
                "crawl": 20,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 40,
                "swim": 20
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "lawful evil",
            "languages": {
                "as_string": "Common plus two other languages",
                "data": [
                    {
                        "name": "Common",
                        "key": "common",
                        "desc": "Typical speakers are Humans."
                    }
                ]
            },
            "armor_class": 16,
            "armor_detail": "natural armor",
            "hit_points": 195,
            "hit_dice": "23d8 + 92",
            "experience_points": 10000,
            "ability_scores": {
                "strength": 18,
                "dexterity": 18,
                "constitution": 18,
                "intelligence": 17,
                "wisdom": 15,
                "charisma": 18
            },
            "modifiers": {
                "strength": 4,
                "dexterity": 4,
                "constitution": 4,
                "intelligence": 3,
                "wisdom": 2,
                "charisma": 4
            },
            "initiative_bonus": 14,
            "saving_throws": {
                "strength": 4,
                "dexterity": 9,
                "constitution": 9,
                "intelligence": 3,
                "wisdom": 7,
                "charisma": 9
            },
            "saving_throws_all": {
                "strength": 4,
                "dexterity": 9,
                "constitution": 9,
                "intelligence": 3,
                "wisdom": 7,
                "charisma": 9
            },
            "skill_bonuses": {
                "perception": 7,
                "stealth": 9
            },
            "skill_bonuses_all": {
                "acrobatics": 4,
                "animal_handling": 2,
                "arcana": 3,
                "athletics": 4,
                "deception": 4,
                "history": 3,
                "insight": 2,
                "intimidation": 4,
                "investigation": 3,
                "medicine": 2,
                "nature": 3,
                "perception": 7,
                "performance": 4,
                "persuasion": 4,
                "religion": 3,
                "sleight_of_hand": 4,
                "stealth": 9,
                "survival": 2
            },
            "passive_perception": 17,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "necrotic",
                "damage_resistances": [
                    {
                        "name": "Necrotic",
                        "key": "necrotic"
                    }
                ],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": 120,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Beguile",
                    "desc": "The vampire casts Command, requiring no spell components and using Charisma as the spellcasting ability (spell save DC 17). The vampire can't take this action again until the start of its next turn.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "LEGENDARY_ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Bite",
                    "desc": "Constitution Saving Throw: DC 17, one creature within 5 feet that is willing or that has the Grappled, Incapacitated, or Restrained condition. Failure: 6 (1d4 + 4) Piercing damage plus 13 (3d8) Necrotic damage. The target's Hit Point maximum decreases by an amount equal to the Necrotic damage taken, and the vampire regains Hit Points equal to that amount. A Humanoid reduced to 0 Hit Points by this damage and then buried rises the following sunset as a Vampire Spawn under the vampire's control.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 2,
                    "legendary_action_cost": null,
                    "limited_to_form": "Bat or Vampire Form Only",
                    "usage_limits": null
                },
                {
                    "name": "Deathless Strike",
                    "desc": "The vampire moves up to half its Speed, and it makes one Grave Strike attack.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "LEGENDARY_ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": 1,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Grave Strike",
                    "desc": "Melee Attack Roll: +9, reach 5 ft. 8 (1d8 + 4) Bludgeoning damage plus 7 (2d6) Necrotic damage. If the target is a Large or smaller creature, it has the Grappled condition (escape DC 14) from one of two hands.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Grave Strike attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 9,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D8",
                            "damage_bonus": 4,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Bludgeoning",
                                "key": "bludgeoning"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": "Vampire Form Only",
                    "usage_limits": null
                },
                {
                    "name": "Multiattack",
                    "desc": "The vampire makes two Grave Strike attacks and uses Bite.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": "Vampire Form Only",
                    "usage_limits": null
                },
                {
                    "name": "Shape-Shift",
                    "desc": "If the vampire isn't in sunlight or running water, it shape-shifts into a Tiny bat (Speed 5 ft., Fly Speed 30 ft.) or a Medium cloud of mist (Speed 5 ft., Fly Speed 20 ft. [hover]), or it returns to its vampire form. Anything it is wearing transforms with it. While in bat form, the vampire can't speak. Its game statistics, other than its size and Speed, are unchanged. While in mist form, the vampire can't take any actions, speak, or manipulate objects. It is weightless and can enter an enemy's space and stop there. If air can pass through a space, the mist can do so, but it can't pass through liquid. It has Resistance to all damage, except the damage it takes from sunlight.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "BONUS_ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Charm",
                    "desc": "The vampire casts Charm Person, requiring no spell components and using Charisma as the spellcasting ability (spell save DC 17), and the duration is 24 hours. The Charmed target is a willing recipient of the vampire's Bite, the damage of which doesn't end the spell. When the spell ends, the target is unaware it was Charmed by the vampire.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "BONUS_ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": {
                        "type": "RECHARGE",
                        "param": 5
                    }
                }
            ],
            "traits": [
                {
                    "name": "Legendary Resistance (3/Day, or 4/Day in Lair)",
                    "desc": "If the vampire fails a saving throw, it can choose to succeed instead."
                },
                {
                    "name": "Misty Escape",
                    "desc": "If the vampire drops to 0 Hit Points outside its resting place, the vampire uses Shape-Shift to become mist (no action required). If it can't use Shape-Shift, it is destroyed. While it has 0 Hit Points in mist form, it can't return to its vampire form, and it must reach its resting place within 2 hours or be destroyed. Once in its resting place, it returns to its vampire form and has the Paralyzed condition until it regains any Hit Points, and it regains 1 Hit Point after spending 1 hour there."
                },
                {
                    "name": "Spider Climb",
                    "desc": "The vampire can climb difficult surfaces, including along ceilings, without needing to make an ability check."
                },
                {
                    "name": "Vampire Weakness",
[...]
